*{
    margin:0;
    padding:0;
    box-sizing:border-box;
    font-family:Arial,sans-serif;
}

body{
    background:#0d0d0d;
    color:white;
    overflow-x:hidden;
}

header{
    position:fixed;
    width:100%;
    top:0;
    display:flex;
    justify-content:space-between;
    align-items:center;
    padding:20px 60px;
    background:rgba(0,0,0,0.7);
    backdrop-filter:blur(12px);
    z-index:1000;
}

.nav-logo{
    width:60px;
}

nav{
    display:flex;
    gap:30px;
}

nav a{
    text-decoration:none;
    color:white;
    font-weight:bold;
    transition:0.3s;
}

nav a:hover{
    color:#F28C28;
}

.hero{
    height:100vh;
    display:flex;
    justify-content:center;
    align-items:center;
    background:
    radial-gradient(circle at center, rgba(242,140,40,0.25), transparent 40%),
    linear-gradient(to bottom,#050505,#111);
}

.hero-box{
    background:rgba(255,255,255,0.03);
    border:1px solid rgba(255,255,255,0.08);
    padding:60px;
    border-radius:25px;
    text-align:center;
    backdrop-filter:blur(20px);
    box-shadow:0 0 40px rgba(242,140,40,0.2);
}

.main-logo{
    width:140px;
    margin-bottom:20px;
}

.hero h1{
    font-size:70px;
    color:#F28C28;
    margin-bottom:15px;
    text-shadow:0 0 25px rgba(242,140,40,0.5);
}

.hero p{
    color:#ccc;
    font-size:18px;
    margin-bottom:30px;
}

.ip-box{
    background:#111;
    border:1px solid #F28C28;
    padding:15px;
    border-radius:15px;
    display:flex;
    align-items:center;
    justify-content:space-between;
    gap:20px;
    margin-bottom:25px;
}

.ip-box button{
    background:#F28C28;
    border:none;
    padding:10px 20px;
    border-radius:10px;
    color:white;
    cursor:pointer;
    font-weight:bold;
}

.button-group{
    display:flex;
    justify-content:center;
    gap:20px;
}

.discord-btn,
.shop-btn{
    padding:15px 30px;
    border-radius:12px;
    text-decoration:none;
    font-weight:bold;
    transition:0.3s;
}

.discord-btn{
    background:#5865F2;
    color:white;
}

.shop-btn{
    background:#F28C28;
    color:white;
}

.discord-btn:hover,
.shop-btn:hover{
    transform:translateY(-3px);
}
footer {
  text-align: center;
  padding: 30px;
  color: #333;
  font-size: 13px;
  border-top: 1px solid rgba(255,255,255,0.05);
  letter-spacing: 1px;
}

footer span {
  color: #F28C28;
}
